#851 closed enhancement (fixed)

New BSP "gen5200" available for MPC5200

Reported by: thomas.doerfler Owned by: Ralf Corsepius
Priority: lowest Milestone: 2
Component: bsps Version: 4.6
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@…, thomas.doerfler@… Blocked By:
Blocking:

Description

The attached patch adds support for the MPC5200 to RTEMS

Release:
4.6.99.2

Environment:
Targets: MPC5200 based boards

Attachments (1)

rtems-4.6.99.2.pm520.diff (894.0 KB) - added by thomas.doerfler on Dec 3, 2006 at 1:31:12 PM.
rtems-4.6.99.2.pm520.diff

Download all attachments as: .zip

Change History (5)

comment:1 Changed on Dec 29, 2005 at 8:08:48 PM by thomas.doerfler

Status: assignedwaiting

comment:2 Changed on Dec 31, 2005 at 3:51:45 AM by Ralf Corsepius

Owner: changed from joel to ralf
Status: waitingassigned

comment:3 Changed on Dec 31, 2005 at 5:25:56 PM by Ralf Corsepius

Status: assignedwaiting

comment:4 Changed on Feb 27, 2006 at 1:25:04 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: BSP is now in the tree

Changed on Dec 3, 2006 at 1:31:12 PM by thomas.doerfler

Attachment: rtems-4.6.99.2.pm520.diff added

rtems-4.6.99.2.pm520.diff

Note: See TracTickets for help on using tickets.